/*
Theme Name: Timages Child Theme
Version: 1.0
Description: Divi Child Theme by Timages
Author: Timages
Template: Divi
Author URL: https://timages.net
*/
 
/*------- Customizations------- */

/****** Fix Dropdown Main Header ******/
#main-header.et-fixed-header ul.sub-menu li.current-menu-item a {
color:#555555 !important;
}

#main-header.et-fixed-header ul.sub-menu li.current-menu-item a:hover {
color:White !important;
}

/*-----------Fixed Text/Button Over Slider----------*/ 

.fixed-text-over-slider {
	z-index: 999!important;
	margin-top: -400px!important; 
	position: absolute;
	width: 100%;
}

@media only screen and (max-width: 479px) { 

.fixed-text-over-slider {
    margin-top: -350px!important;
}

.fixed-text-over-slider h1 {
    font-size: 26px!important;
}

.slider-under-fixed-text {
    height: 350px!important; 
}

}

/*search bar transparent background*/
.white-trans-background {
  background: rgba(255, 255, 255, 0.6);
  padding: 10px;
  padding-bottom: 5px !important;
  border-radius: 5px;
}